Subject: Re: 26.2; Interaction between electric-pair and electric-quote

From: João Távora <[email-masked]>
Date: Mon, 19 Apr 2021 20:12:58 +0100

> better than the original, I took the liberty of CC'ing João, as the
> maintainer of `elec-pair.el', I hope that is not inappropriate.

It's certainly not.  It's a very good idea even, at least in my case.

But it's going to take me a while to process this, so make sure to ping
me in the future if I don't manage to.

João